/*     101783 : 타이틀 텍스트      */
.title__101783__ {font-size:0}
.title__101783__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__101783__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101783__.style_top p {padding-top:10px}
.title__101783__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__101783__.style_right p {padding-right:14px}
.title__101783__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__101783__.style_bottom p {padding-bottom:12px}
.title__101783__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__101783__.style_left p {padding-left:14px}
.title__101783__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__101783__.style_circle1 p {padding-left:18px}
.title__101783__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101783__.style_circle2 p {padding-left:18px}
.title__101783__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101783__ p {font-size:16px}
	.title__101783__.style_top p:before {width:16px}
	.title__101783__.style_right p:before {height:16px}
	.title__101783__.style_bottom p:before {width:16px}
	.title__101783__.style_left p:before {height:16px}
}

/*     101784 : 장문 텍스트      */
.textarea__101784__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101784__ p {font-size:15px}
}

/*     101785 : 타이틀 텍스트      */
.title__101785__ {font-size:0}
.title__101785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__101785__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101785__.style_top p {padding-top:10px}
.title__101785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__101785__.style_right p {padding-right:14px}
.title__101785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__101785__.style_bottom p {padding-bottom:12px}
.title__101785__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__101785__.style_left p {padding-left:14px}
.title__101785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__101785__.style_circle1 p {padding-left:18px}
.title__101785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101785__.style_circle2 p {padding-left:18px}
.title__101785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101785__ p {font-size:16px}
	.title__101785__.style_top p:before {width:16px}
	.title__101785__.style_right p:before {height:16px}
	.title__101785__.style_bottom p:before {width:16px}
	.title__101785__.style_left p:before {height:16px}
}

/*     101786 : 장문 텍스트      */
.textarea__101786__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101786__ p {font-size:15px}
}

/*     101787 : 타이틀 텍스트      */
.title__101787__ {font-size:0}
.title__101787__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__101787__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101787__.style_top p {padding-top:10px}
.title__101787__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101787__.style_right p {padding-right:14px}
.title__101787__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101787__.style_bottom p {padding-bottom:12px}
.title__101787__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101787__.style_left p {padding-left:14px}
.title__101787__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101787__.style_circle1 p {padding-left:18px}
.title__101787__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101787__.style_circle2 p {padding-left:18px}
.title__101787__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101787__ p {font-size:24px}
	.title__101787__.style_top p:before {width:24px}
	.title__101787__.style_right p:before {height:24px}
	.title__101787__.style_bottom p:before {width:24px}
	.title__101787__.style_left p:before {height:24px}
}

/*     101788 : 이미지 + 텍스트      */
.img__101788__ {max-width:100%;}
.img__101788__ * {box-sizing:border-box;}
.img__101788__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101788__ img {width:485px; max-width:100%; vertical-align:top;}
.img__101788__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101788__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101788__ .img_text {padding:10px; font-size:20px;}
}

/*     101802 : 장문 텍스트      */
.textarea__101802__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101802__ p {font-size:15px}
}

/*     101789 : 이미지 + 텍스트      */
.img__101789__ {max-width:100%;}
.img__101789__ * {box-sizing:border-box;}
.img__101789__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101789__ img {width:485px; max-width:100%; vertical-align:top;}
.img__101789__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101789__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101789__ .img_text {padding:10px; font-size:20px;}
}

/*     101804 : 장문 텍스트      */
.textarea__101804__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101804__ p {font-size:15px}
}

/*     101790 : 이미지 + 텍스트      */
.img__101790__ {max-width:100%;}
.img__101790__ * {box-sizing:border-box;}
.img__101790__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101790__ img {width:485px; max-width:100%; vertical-align:top;}
.img__101790__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101790__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101790__ .img_text {padding:10px; font-size:20px;}
}

/*     101806 : 장문 텍스트      */
.textarea__101806__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101806__ p {font-size:15px}
}

/*     101795 : 이미지 + 텍스트      */
.img__101795__ {max-width:100%;}
.img__101795__ * {box-sizing:border-box;}
.img__101795__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101795__ img {width:485px; max-width:100%; vertical-align:top;}
.img__101795__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101795__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101795__ .img_text {padding:10px; font-size:20px;}
}

/*     101803 : 장문 텍스트      */
.textarea__101803__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101803__ p {font-size:15px}
}

/*     101796 : 이미지 + 텍스트      */
.img__101796__ {max-width:100%;}
.img__101796__ * {box-sizing:border-box;}
.img__101796__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101796__ img {width:485px; max-width:100%; vertical-align:top;}
.img__101796__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101796__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101796__ .img_text {padding:10px; font-size:20px;}
}

/*     101805 : 장문 텍스트      */
.textarea__101805__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101805__ p {font-size:15px}
}

/*     101798 : 이미지 + 텍스트      */
.img__101798__ {max-width:100%;}
.img__101798__ * {box-sizing:border-box;}
.img__101798__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101798__ img {width:485px; max-width:100%; vertical-align:top;}
.img__101798__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101798__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101798__ .img_text {padding:10px; font-size:20px;}
}

/*     101807 : 장문 텍스트      */
.textarea__101807__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101807__ p {font-size:15px}
}

/*     101809 : 타이틀 텍스트      */
.title__101809__ {font-size:0}
.title__101809__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__101809__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101809__.style_top p {padding-top:10px}
.title__101809__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101809__.style_right p {padding-right:14px}
.title__101809__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101809__.style_bottom p {padding-bottom:12px}
.title__101809__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101809__.style_left p {padding-left:14px}
.title__101809__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101809__.style_circle1 p {padding-left:18px}
.title__101809__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101809__.style_circle2 p {padding-left:18px}
.title__101809__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101809__ p {font-size:24px}
	.title__101809__.style_top p:before {width:24px}
	.title__101809__.style_right p:before {height:24px}
	.title__101809__.style_bottom p:before {width:24px}
	.title__101809__.style_left p:before {height:24px}
}

/*     101808 : 타이틀 텍스트      */
.title__101808__ {font-size:0}
.title__101808__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__101808__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101808__.style_top p {padding-top:10px}
.title__101808__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101808__.style_right p {padding-right:14px}
.title__101808__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101808__.style_bottom p {padding-bottom:12px}
.title__101808__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101808__.style_left p {padding-left:14px}
.title__101808__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101808__.style_circle1 p {padding-left:18px}
.title__101808__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101808__.style_circle2 p {padding-left:18px}
.title__101808__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101808__ p {font-size:24px}
	.title__101808__.style_top p:before {width:24px}
	.title__101808__.style_right p:before {height:24px}
	.title__101808__.style_bottom p:before {width:24px}
	.title__101808__.style_left p:before {height:24px}
}

/*     101810 : 장문 텍스트      */
.textarea__101810__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101810__ p {font-size:15px}
}

/*     101811 : 이미지      */
.img__101811__ {max-width:100%;}
.img__101811__ * {box-sizing:border-box;}
.img__101811__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101811__ img {width:px; max-width:100%; vertical-align:top;}

/*     101812 : 번호 입력형 텍스트      */
.number_title__101812__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__101812__ ul li {display:table;}
.number_title__101812__ ul li:after {content:''; display:block; clear:both;}
.number_title__101812__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#e66d1e;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__101812__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__101812__ ul li span {font-size:18px;}
	.number_title__101812__ ul li p {font-size:18px;}
}

/*     101813 : 장문 텍스트      */
.textarea__101813__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101813__ p {font-size:15px}
}

/*     101814 : 이미지      */
.img__101814__ {max-width:100%;}
.img__101814__ * {box-sizing:border-box;}
.img__101814__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101814__ img {width:px; max-width:100%; vertical-align:top;}

/*     101815 : 번호 입력형 텍스트      */
.number_title__101815__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__101815__ ul li {display:table;}
.number_title__101815__ ul li:after {content:''; display:block; clear:both;}
.number_title__101815__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#e66d1e;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__101815__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__101815__ ul li span {font-size:18px;}
	.number_title__101815__ ul li p {font-size:18px;}
}

/*     101816 : 장문 텍스트      */
.textarea__101816__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101816__ p {font-size:15px}
}

/*     101817 : 이미지      */
.img__101817__ {max-width:100%;}
.img__101817__ * {box-sizing:border-box;}
.img__101817__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101817__ img {width:px; max-width:100%; vertical-align:top;}

/*     101818 : 번호 입력형 텍스트      */
.number_title__101818__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__101818__ ul li {display:table;}
.number_title__101818__ ul li:after {content:''; display:block; clear:both;}
.number_title__101818__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#e66d1e;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__101818__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__101818__ ul li span {font-size:18px;}
	.number_title__101818__ ul li p {font-size:18px;}
}

/*     101819 : 장문 텍스트      */
.textarea__101819__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101819__ p {font-size:15px}
}

/*     101820 : 한줄 텍스트      */
.text__101820__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101820__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101820__ p {font-size:15px}
}

/*     101821 : 제목&내용 가로형      */
.text_horizontal__101821__ .title__101821__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__101821__ .text__101821__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__101821__:after {content:'';display:block;clear:both}
	.text_horizontal__101821__ .title__101821__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__101821__ .text__101821__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__101821__ .title__101821__ {font-size:20px}
	.text_horizontal__101821__ .text__101821__ {font-size:15px}
}

/*     101822 : 한줄 텍스트      */
.text__101822__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101822__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101822__ p {font-size:15px}
}

/*     101823 : 타이틀 텍스트      */
.title__101823__ {font-size:0}
.title__101823__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__101823__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101823__.style_top p {padding-top:10px}
.title__101823__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__101823__.style_right p {padding-right:14px}
.title__101823__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__101823__.style_bottom p {padding-bottom:12px}
.title__101823__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__101823__.style_left p {padding-left:14px}
.title__101823__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__101823__.style_circle1 p {padding-left:18px}
.title__101823__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101823__.style_circle2 p {padding-left:18px}
.title__101823__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101823__ p {font-size:16px}
	.title__101823__.style_top p:before {width:16px}
	.title__101823__.style_right p:before {height:16px}
	.title__101823__.style_bottom p:before {width:16px}
	.title__101823__.style_left p:before {height:16px}
}

/*     101824 : 장문 텍스트      */
.textarea__101824__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101824__ p {font-size:15px}
}

/*     101825 : 타이틀 텍스트      */
.title__101825__ {font-size:0}
.title__101825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__101825__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101825__.style_top p {padding-top:10px}
.title__101825__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101825__.style_right p {padding-right:14px}
.title__101825__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101825__.style_bottom p {padding-bottom:12px}
.title__101825__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101825__.style_left p {padding-left:14px}
.title__101825__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101825__.style_circle1 p {padding-left:18px}
.title__101825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101825__.style_circle2 p {padding-left:18px}
.title__101825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101825__ p {font-size:24px}
	.title__101825__.style_top p:before {width:24px}
	.title__101825__.style_right p:before {height:24px}
	.title__101825__.style_bottom p:before {width:24px}
	.title__101825__.style_left p:before {height:24px}
}

/*     101826 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101826__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101826__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__101826__ ul li:first-child {margin-top:0}
.text_list__101826__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_list__101826__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__101826__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__101826__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101826__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101826__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101826__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101826__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101826__ ul li {font-size:20px}
}

/*     101827 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101827__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101827__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__101827__ ul li:first-child {margin-top:0}
.text_list__101827__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_list__101827__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__101827__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__101827__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101827__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101827__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101827__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101827__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101827__ ul li {font-size:20px}
}

/*     101833 : 실선      */
.solid_line__101833__ {display:block;position:relative;width:100%;height:30px}
.solid_line__101833__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__101833__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__101833__ {height:20px}
}

/*     101830 : 타이틀 텍스트      */
.title__101830__ {font-size:0}
.title__101830__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__101830__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101830__.style_top p {padding-top:10px}
.title__101830__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101830__.style_right p {padding-right:14px}
.title__101830__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101830__.style_bottom p {padding-bottom:12px}
.title__101830__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101830__.style_left p {padding-left:14px}
.title__101830__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101830__.style_circle1 p {padding-left:18px}
.title__101830__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101830__.style_circle2 p {padding-left:18px}
.title__101830__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101830__ p {font-size:24px}
	.title__101830__.style_top p:before {width:24px}
	.title__101830__.style_right p:before {height:24px}
	.title__101830__.style_bottom p:before {width:24px}
	.title__101830__.style_left p:before {height:24px}
}

/*     101831 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101831__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101831__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__101831__ ul li:first-child {margin-top:0}
.text_list__101831__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_list__101831__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__101831__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101831__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101831__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101831__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101831__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101831__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101831__ ul li {font-size:20px}
}

/*     101832 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101832__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101832__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__101832__ ul li:first-child {margin-top:0}
.text_list__101832__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_list__101832__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__101832__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__101832__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101832__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101832__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101832__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101832__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101832__ ul li {font-size:20px}
}

/*     101836 : 타이틀 텍스트      */
.title__101836__ {font-size:0}
.title__101836__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__101836__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101836__.style_top p {padding-top:10px}
.title__101836__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101836__.style_right p {padding-right:14px}
.title__101836__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101836__.style_bottom p {padding-bottom:12px}
.title__101836__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101836__.style_left p {padding-left:14px}
.title__101836__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101836__.style_circle1 p {padding-left:18px}
.title__101836__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101836__.style_circle2 p {padding-left:18px}
.title__101836__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101836__ p {font-size:24px}
	.title__101836__.style_top p:before {width:24px}
	.title__101836__.style_right p:before {height:24px}
	.title__101836__.style_bottom p:before {width:24px}
	.title__101836__.style_left p:before {height:24px}
}

/*     101835 : 타이틀 텍스트      */
.title__101835__ {font-size:0}
.title__101835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__101835__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101835__.style_top p {padding-top:10px}
.title__101835__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101835__.style_right p {padding-right:14px}
.title__101835__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101835__.style_bottom p {padding-bottom:12px}
.title__101835__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101835__.style_left p {padding-left:14px}
.title__101835__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101835__.style_circle1 p {padding-left:18px}
.title__101835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101835__.style_circle2 p {padding-left:18px}
.title__101835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101835__ p {font-size:24px}
	.title__101835__.style_top p:before {width:24px}
	.title__101835__.style_right p:before {height:24px}
	.title__101835__.style_bottom p:before {width:24px}
	.title__101835__.style_left p:before {height:24px}
}

/*     101837 : 이미지 + 텍스트      */
.img__101837__ {max-width:100%;}
.img__101837__ * {box-sizing:border-box;}
.img__101837__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101837__ img {width:485px; max-width:100%; vertical-align:top;}
.img__101837__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101837__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101837__ .img_text {padding:10px; font-size:20px;}
}

/*     101838 : 이미지 + 텍스트      */
.img__101838__ {max-width:100%;}
.img__101838__ * {box-sizing:border-box;}
.img__101838__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101838__ img {width:485px; max-width:100%; vertical-align:top;}
.img__101838__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101838__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101838__ .img_text {padding:10px; font-size:20px;}
}

/*     101839 : 이미지 + 텍스트      */
.img__101839__ {max-width:100%;}
.img__101839__ * {box-sizing:border-box;}
.img__101839__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101839__ img {width:485px; max-width:100%; vertical-align:top;}
.img__101839__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101839__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101839__ .img_text {padding:10px; font-size:20px;}
}

/*     101844 : 이미지 + 텍스트      */
.img__101844__ {max-width:100%;}
.img__101844__ * {box-sizing:border-box;}
.img__101844__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101844__ img {width:485px; max-width:100%; vertical-align:top;}
.img__101844__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101844__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101844__ .img_text {padding:10px; font-size:20px;}
}

/*     101845 : 이미지 + 텍스트      */
.img__101845__ {max-width:100%;}
.img__101845__ * {box-sizing:border-box;}
.img__101845__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101845__ img {width:485px; max-width:100%; vertical-align:top;}
.img__101845__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101845__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101845__ .img_text {padding:10px; font-size:20px;}
}

/*     101846 : 이미지 + 텍스트      */
.img__101846__ {max-width:100%;}
.img__101846__ * {box-sizing:border-box;}
.img__101846__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__101846__ img {width:485px; max-width:100%; vertical-align:top;}
.img__101846__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__101846__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__101846__ .img_text {padding:10px; font-size:20px;}
}

